# Uses of Class
com.databricks.jdbc.api.impl.DatabricksArray

Packages that use DatabricksArray
Package
Description
com.databricks.jdbc.api.impl
com.databricks.jdbc.api.impl.converters

## Uses of DatabricksArray in com.databricks.jdbc.api.impl

Methods in com.databricks.jdbc.api.impl that return DatabricksArray
Modifier and Type
Method
Description
`DatabricksArray`
ComplexDataTypeParser.`parseJsonStringToDbArray(String json, String arrayMetadata)`
`DatabricksArray`
ComplexDataTypeParser.`parseToArray(com.fasterxml.jackson.databind.JsonNode node, String arrayMetadata)`

## Uses of DatabricksArray in com.databricks.jdbc.api.impl.converters

Methods in com.databricks.jdbc.api.impl.converters that return DatabricksArray
Modifier and Type
Method
Description
`default DatabricksArray`
ObjectConverter.`toDatabricksArray(Object object)`